recovery:
  state:
    round: 252
    hash: "e1755571682a2ce68e24f3aef353f9df57e408df0c06c0f08e7ddcc2f39322d3797c8fba3041671c0ceb35655b07801f"
    timestamp: "2025-10-16T05:48:00.201786Z"
  bootstrap: null
  package: null
  stream: null
